Subject: Re: MRI-Results
From: Hans Mast <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2012 19:16:53 +0000 (UTC)

Thank you for the update.

----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Mon, 13 Feb 2012 19:13:01 -0000 (UTC)
Subject: MRI-Results

Hi Hans,

I received the results from the MRI done on my right arm and Dr. Levin said the MRI came up negative.  The physical therapist had already told me that this type of damage seldom shows up on an MRI.  Dr. Levin said it was all muscle and tendon damage.  Dr. Levin and the physical therapist both suggested I see an hand and arm orthopedic specialist.  

I am going to try and make an appointment with DR. Scott Sagerman. Will keep you updated.

Paul Dulberg
847-497-4250